.sg-service-sys .home.right-fixed {
    right: -20px;
    top: 400px;
    z-index: 999;
}
.sg-service-sys .right-fixed {
    right: 10px;
    top: 110px;
    z-index: 999;
}
.sogou_sug {
    position: relative;
}
.sg-service-sys .right-fixed li.sogou_sug .sogou_email {
    width: 286px;
    margin: 0;
    height: 64px;
    line-height: 64px;
    position: absolute;
    right: 65px;
    border: 1px solid #FD6853;
    border-right: 0;
    top: -1px;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    background: #fff;
    font-size: 20px;
    display: none;
}
.sg-service-sys .right-fixed li.sogou_sug:hover .sogou_email {
    display: block;
}
.sg-service-sys .right-fixed li.sogou_sug:hover {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}
.sogou_email a {
    text-decoration: none;
    color: #FD6853;
}
.free_ques {
    width: 74%;
    display: block;
    padding: 15% 13%;
}
.sg-service-sys .btn-border span {
    font-size: 16px;
    line-height: 40px;
    padding-top: 0;
}
.sg-service-sys .header .logo {
    color: transparent;
}